¿En qué repositorio está zsnes?

Imagen de Geo
Geo
0 puntos

Qué tal, estoy tratando de instalar el emulador zsnes, pero al ejecutar esto:

$sudo aptitude install zsnes

recibo este mensaje:

No se pudo encontrar ningún paquete cuyo nombre o descripción coincida con "zsnes"

Hice los pasos para agregar repositorios que se mencionan en la guía-ubuntu.org, ¿hay que agregar otro repositorio o cómo puedo instalar zsnes mediante aptitude?

Saludos,
José Jorge (Geo).

Imagen de mopac
+1
0
-1

A mi me funcionó al menos cuando utilizaba Hoary.
Aunque me decidí después a descargar el binario desde algún sitio de Internet. Es otra opción.

+1
0
-1
Imagen de Anónimo
+1
0
-1

+1
0
-1
Imagen de Geo
+1
0
-1

Gracias por el enlace, ya pude instalarlo, había cometido un error al agregar los repositorios multiverse :P. Perdón por no comentar por aquí, pero había pasado el tiempo y no había tenido respuesta :(.

Lo que quiero es probar la versión de zsnes de los repositorios, para checar si ya no me da el problema que tenía en Hoary, que después de un rato de jugar el audio se desfasaba. Si no, checaré en la página oficial de zsnes. Gracias.

Saludos,
José Jorge (Geo).

+1
0
-1

~~~~~~~~~~~~~~~~~~~
La imaginación es el límite.